Subject: Ticket Assigned - Fw: TABBY PAYMENT - DOUBLE PAYMENT FOR MAX FASHIO PURCHASE
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 02:38:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: TABBY PAYMENT - DOUBLE PAYMENT FOR MAX FASHIO PURCHASE Hi Max Support Team,
Kindly assist on this issue of double transaction and notice that my order was cancelled due to some payment issue. 
In span of few minutes, i received sms and email notice that ordered was confirmed and the cancelled again and that I need to use another mode of payment. 
Prior to that, there were 2 transactions that has generated when there was system glitch from payment provider to your order confirmation. ?
Please refer to the below email I have sent to Tabby regarding this matter. 
Kindly finally re-confirm to me if my orders are really cancelled in your system - if so, that will be fine and leave it as cancelled order. 
Please revert asap. Thanks in advance.
RegardsMonica Llantino

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Saturday, September 4, 2021, 7:17 PM, Nikky Salazar <[email-masked]> wrote:

Hi Tabby Team, 
Just want yo advsie that my purchase my Max Online was charged 2x. There was an error when during the 1st transaction (aed 127.15) - i successfully uploaded my EID copy and after that it proceeded and then system was frozen. 
So i tried again 2nd purchase, thinking it didnt went through - aed 131.75 was charged amount - all under 30 days payment mode (buy now, pay later)
I received messaged from Max after that showing payment in progress and then later I received order was not successful. 
Delivery of Item is supposed to be tomorrow, in case I still received my delivery despite of the sms from Max, i will update again. 
This has happened before from Home Box ordered, I got charged, Received sms from homebox that my order is cancelled and i still got the item after 1 week.
Appreciate your assistance on this. I have attached the screenshots for your reference.
RegardsMonica Llantino

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062136